Public Class frmsettings

    Private Sub btnsave_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnsave.Click
        sql = "INSERT INTO  `ay`  (`ACADYR`) VALUES ('" & txtsy.Text & "-" & txtsyend.Text & "')"
        create(sql)
        clearGroupTxt(Me)
        MsgBox("Save")
    End Sub

    Private Sub btnyrsave_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnyrsave.Click
        sql = "INSERT INTO  `level`  (`LEVEL`) VALUES ('" & txtyr.Text & "')"
        create(sql)
        clearGroupTxt(Me)
        MsgBox("Save")
    End Sub

    Private Sub Button1_Click(sender As Object, e As EventArgs)
        Me.Close()
    End Sub
End Class